@charset "utf-8";


/* ---------------------------------------------
　base modules
------------------------------------------------ */

.body {
	clear:both;
}

.wrap{
	clear:both;
}

/* ---------------------------------------------
　header
------------------------------------------------ */

.header{
	background: url(../images/bg_header.png) no-repeat top right;
	width:980px;
	height:150px;
	margin:0 auto;
	position:relative;
}

.header .logo{
	position:absolute;
	left:0;
	top:3px;
}

.header .search{
	position:absolute;
	left:370px;
	top:13px;
	font-size:0;
}

.header .search input[type="text"]{
	padding:0 5px;
	width:180px!important;
	height:30px!important;
    padding-left: 10px !important;
	font-size:12px;
	border:1px solid #7e9db9;
	background-position:10px !important;
	/*box-sizing:content-box;*/
}

.header .search input[type="text"]:focus{
	outline:none;
}

.header .search input[type="image"]{
	height:30px;
	padding:0;
}

.header .contact{
	position:absolute;
	left:0;
	bottom:75px;
}

.header .head_tel{
	position:absolute;
    right: 304px;
	bottom:48px;
}

.header .mailform{
	position:absolute;
	right:0;
	bottom:55px;
}

.header li{
	float:left;
	font-size:12px;
}

.header li a{
	text-decoration:none;
}

.header .utility-navigation .company {
	position:absolute;
	top:11px;
	right:134px;
}

.header .utility-navigation .recruit {
	position:absolute;
	top:11px;
	right:34px;
}

.header .global-navigation{
	position:absolute;
	left:0;
	bottom:0;
}

.header .snsarea{
	position:absolute;
	top:13px;
	right:230px;
}

.header .snsarea li{
	padding-right:10px;
}


/* ---------------------------------------------
　container
------------------------------------------------ */

.container{
	width:980px;
	margin:20px auto;
}

/* ------ title -------------------------------- */

.page-title{
    background: url(../images/bg_h1.png) no-repeat 0 0;
	padding:15px 0 0;
	margin:20px 0 30px;
}

.page-title h1{
	text-align:left;
	font-size:24px;
	font-weight:bold;
}

/* ------ topic-path --------------------------- */

.container .topic-path {
	text-align:left;
	font-size:12px;
	margin:0;
}

.container .topic-path span {
	padding:0 10px;
}

.topic-path a,
.topic-path a:link,
.topic-path a:hover,
.topic-path a:visited,
.topic-path a:active {
}

/* ------ pagetop ------------------------------ */

.pagetop{
	width:980px;
	margin:10px auto 0;
	text-align:right;
}

.pagetop a,
.pagetop a:link,
.pagetop a:hover,
.pagetop a:visited,
.pagetop a:active {
	text-decoration:none;
}

/* content
------------------------------------------------ */

.content {
	width:720px;
	float:left;
	text-align:left;
	background:#fff;
}

/* sidebar
------------------------------------------------ */

.sidebar{
	width:240px;
	float:right;
	text-align:left;
}


/* ------ local-navigation --------------------- */

.sidebar .local-navigation{
	border:1px solid #f80;
	border-top:none;
	margin-bottom:30px;
}

.sidebar .local-navigation h2{
	margin:0;
	background:#f80;
	padding:10px 15px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;
}

.sidebar .local-navigation ul{
	margin:0;
}

.sidebar .local-navigation ul span{
	font-size:78%;
}

.sidebar .local-navigation ul li{
	padding:0;
	border-top:1px solid #d8d8d8;
}

.sidebar .local-navigation ul li:first-child{
	border-top:none;
}

.sidebar .local-navigation li a{
	background:url(../images/icon_arrow_navi2.png) no-repeat 17px 1.4em;
	padding:13px 10px 13px 36px;
	display:block;
	font-size:100%;
}

.sidebar .local-navigation li li{
	border:none;
	position:relative;
}

.sidebar .local-navigation li li a{
	background:url(../images/icon_arrow01.png) no-repeat 36px 0.95em;
	padding:5px 10px 5px 50px;
	font-size:12px;
}

.sidebar .local-navigation li li li a{
	background:url(../images/icon_arrow02.png) no-repeat 50px 0.95em;
	padding:5px 10px 5px 64px;
}

.sidebar .local-navigation li li li li a{
	background:url(../images/icon_arrow03.png) no-repeat 64px 0.95em;
	padding:5px 10px 5px 78px;
}

.sidebar .local-navigation li a:link,
.sidebar .local-navigation li a:visited,
.sidebar .local-navigation li a:hover,
.sidebar .local-navigation li a:active{
	text-decoration:none;
}

.sidebar .local-navigation li a:hover{
	background-color:#f4f2e6;
}

.sidebar .local-navigation li li a.opened {
	background:url(../images/icon_arrow01_opened.png) no-repeat 36px 0.95em;
}

.sidebar .local-navigation .toggle-menu {
	display:none;
}

.sidebar .local-navigation .toggle {
	background:url(../images/icon_localnavi_close.png) no-repeat 0 0;
	width:16px;
	height:16px;
	display:block;
	cursor:pointer;
	position:absolute;
	top:7px;
	right:1.4em;
}
.sidebar .local-navigation .toggle.open {
	background:url(../images/icon_localnavi_open.png) no-repeat 0 0;
}

.sidebar .local-navigation li li a.opened {
	background:url(../images/icon_arrow01_opened.png) no-repeat 36px 0.95em;
}

/* ------ side-navi ------------------------------- */

.sidebar .side-navigation{
	margin-bottom:10px;
}

.sidebar .side-navigation h2{
	margin:0;
	padding:0;
	background:none;
}

.sidebar .side-navigation ul{
	background:#e30000;
	padding:0 10px 10px;
}

.sidebar .side-navigation li a{
	display:block;
	font-size:0;
}

/* ------ banner ------------------------------- */

.sidebar .banner-area01{
	margin-bottom:10px;
}

.sidebar .banner-area02{
	background:#f5f5f5;
	padding:10px 10px 0;
}

.sidebar .banner-area01 li,
.sidebar .banner-area02 li{
	padding-bottom:10px;
}



/* ---------------------------------------------
　footer
------------------------------------------------ */

.footer{
	background:#f5f5f5;
	clear:both;
}

.footer .inner{
}

.footer .colum {
	width:980px;
	margin:0 auto;
	text-align:left;
	padding:30px 0 0;
	overflow:hidden;
}

.footer a,
.footer a:link,
.footer a:visited{
	text-decoration:none;
}

.footer a:hover,
.footer a:active {
	text-decoration:underline;
}

/* navigation */
.footer .navigation{
	width:180px;
	float:left;
	margin-left:20px;
}

.footer .navigation.nav-001{ /*width:180px;*/ margin-left:0; }

.footer .navigation li{
	background:url(../images/icon_arrow_navi.png) no-repeat 0 0.4em;
	padding-left:20px;
	margin-bottom:10px;
	font-size:14px;
}

.footer .navigation li ul{
	margin:5px 0 30px 3px;
}

.footer .navigation.nav-004 li{
	background:none;
	padding:0;
	font-weight:bold;
}

.footer .navigation li li, .footer .navigation.nav-004 li li{
	background:url(../images/icon_arrow01.png) no-repeat 0 0.5em;
	padding-left:10px;
	margin-bottom:0;
	font-size:12px;
	font-weight:normal;
	line-height:20px;
}

.footer .navigation li ul ul {
	margin: 0;
}

.footer .navigation li li li, .footer .navigation.nav-004 li li li {
	background:none;
	padding-left: 10px;
}

.footer .navigation .list01 ul, .footer .navigation .list02 ul{
	padding-bottom:15px;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:15px;
}

.footer .navigation .list03 span{
	display:none;
}

.footer .contact {
	background:#e3e3e3;
	padding:20px 0;
	text-align:center;
}

.footer .contact span{
	margin:0 10px;
}

.footer .contact a,
.footer .contact a:link,
.footer .contact a:visited{
	background:url(../images/icon_arrow_navi.png) no-repeat 0 0.3em;
	padding-left:18px;
	color:#e30000;
	margin-left:15px;
}

.copyright{
	background:#e30000;
	padding:10px 0;
	text-align:center;
	font-size:10px;
	color:#fff;
}

.sp {
	display: none;
}

.footer .footerbnr-area{
	position:fixed;
	right:0;
	bottom:0;
	background:url(../images/footer_banner_bg.png) no-repeat 50% 0;
	height:95px;
	width:100%;
	z-index:9999;
}
.footer .footerbnr-area2{
	position:fixed;
	right:0;
	bottom:0;
	background:#de0000;
	height:95px;
	width:100%;
	z-index:9999;
}
.footer .footerbnr-area3{
	background:#1f499e;
}
.footer .footer-bnrBox{
	width:980px;
	margin:0 auto;
	position:relative;
}
.footer .footer-bnrBox.scrollin{
	opacity:0;
	transform: translate(0, 0);
}
.footer .footer-bnrBox .close-btn{
	position:absolute;
	bottom:95px;
	right:10px;
	cursor:pointer;
}

